View Issue Details

IDProjectCategoryLast Update
0024634AI War 2[All Projects] Balance IssueMar 31, 2021 1:00 am
ReporterDEMOCRACY_DEMOCRACYAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBeta 2.764 Command Station Hotfix 
Fixed in VersionBeta 2.765 The Hunt For Frigates And Civilians 
Summary0024634: NOT AFTER YOU units still attacking player
DescriptionThe hunter fleet that was after the Nanocaust, after killing the nanocaust is now after me. Pls fix :(

Planet Ulrickson, NOT AFTER YOU hunter is attacking Jifeng.
TagsNo tags attached.

Relationships

related to 0024637 resolvedBadgerBadger AI Wendigo that is meant for Dark Alliance not attacking or heading out to dark alliance 
related to 0024599 resolvedBadgerBadger Hunter fleet marked "Not after you" attacking player 

Activities

DEMOCRACY_DEMOCRACY

Mar 29, 2021 8:23 pm

reporter  

NOT AFTER YOU BULLSHIT.save (912,777 bytes)

BadgerBadger

Mar 30, 2021 12:55 pm

manager   ~0060965

Could you also upload the save from just before you unleashed the nanocaust?

BadgerBadger

Mar 31, 2021 1:00 am

manager   ~0060984

Fixed

Issue History

Date Modified Username Field Change
Mar 29, 2021 8:23 pm DEMOCRACY_DEMOCRACY New Issue
Mar 29, 2021 8:23 pm DEMOCRACY_DEMOCRACY File Added: NOT AFTER YOU BULLSHIT.save
Mar 30, 2021 9:49 am x4000Bughunter Relationship added related to 0024637
Mar 30, 2021 12:55 pm BadgerBadger Note Added: 0060965
Mar 31, 2021 1:00 am BadgerBadger Assigned To => BadgerBadger
Mar 31, 2021 1:00 am BadgerBadger Status new => resolved
Mar 31, 2021 1:00 am BadgerBadger Resolution open => fixed
Mar 31, 2021 1:00 am BadgerBadger Fixed in Version => Beta 2.765 The Hunt For Frigates And Civilians
Mar 31, 2021 1:00 am BadgerBadger Note Added: 0060984
Mar 31, 2021 1:00 am BadgerBadger Relationship added related to 0024599